Vulnonym.org

CVE-2008-2753 - Anisodactylous Fracture

Description

Multiple SQL injection vulnerabilities in Pooya Site Builder (PSB) 6.0 allow remote attackers to execute arbitrary SQL commands via the (1) xslIdn parameter to (a) utils/getXsl.aspx and the (2) part parameter to (b) getXml.aspx and (c) getXls.aspx in utils/.

Reference

http://seclists.org/bugtraq/2008/Jun/0115.html http://bugreport.ir/index.php?/42 http://www.securityfocus.com/bid/29673 http://secunia.com/advisories/30610 https://exchange.xforce.ibmcloud.com/vulnerabilities/43007 https://www.exploit-db.com/exploits/5788